\begin{table}
\caption{Total $\PWm({\to}\Pl^-\bar\nu_{\Pl})\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=7\UTeV$.}
\label{tab:wmh_XStot_7}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$& $\sigma$ & $\Delta_{\mathrm{scale}}$ & 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$&
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma_{\Pt\mbox{\scriptsize -loop}}$ &
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  26.48$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  27.56$ & $   0.27$ & $-6.8$ & $  0.52_{ -0.05}^{+  0.72}$ \\
$120.5$ & $  26.10$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  27.17$ & $   0.27$ & $-6.8$ & $  0.52_{ -0.05}^{+  0.72}$ \\
$121.0$ & $  25.74$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  26.80$ & $   0.26$ & $-6.9$ & $  0.52_{ -0.05}^{+  0.72}$ \\
$121.5$ & $  25.38$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  26.42$ & $   0.26$ & $-6.9$ & $  0.52_{ -0.05}^{+  0.71}$ \\
$122.0$ & $  25.03$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  26.06$ & $   0.26$ & $-6.9$ & $  0.52_{ -0.05}^{+  0.71}$ \\
$122.5$ & $  24.68$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  25.69$ & $   0.25$ & $-6.9$ & $  0.52_{ -0.05}^{+  0.71}$ \\
$123.0$ & $  24.35$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  25.34$ & $   0.25$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.70}$ \\
$123.5$ & $  24.02$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  25.00$ & $   0.25$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.70}$ \\
$124.0$ & $  23.69$ & ${}_{-0.9}^{+ 0.5}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  24.66$ & $   0.25$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.70}$ \\
$124.1$ & $  23.63$ & ${}_{-0.9}^{+ 0.5}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  24.59$ & $   0.25$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.70}$ \\
$124.2$ & $  23.57$ & ${}_{-0.9}^{+ 0.5}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  24.53$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$124.3$ & $  23.49$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  24.45$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$124.4$ & $  23.42$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  24.38$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$124.5$ & $  23.38$ & ${}_{-0.9}^{+ 0.5}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  24.33$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$124.6$ & $  23.30$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  24.25$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$124.7$ & $  23.24$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  24.18$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$124.8$ & $  23.17$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  24.12$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$124.9$ & $  23.11$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  24.05$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$125.0$ & $  23.04$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  23.98$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$125.09$ & $  22.98$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  23.92$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$125.1$ & $  22.97$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  23.91$ & $   0.24$ & $-7.1$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$125.2$ & $  22.90$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  23.84$ & $   0.24$ & $-7.1$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$125.3$ & $  22.85$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  23.78$ & $   0.24$ & $-7.0$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$125.4$ & $  22.78$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  23.71$ & $   0.24$ & $-7.1$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$125.5$ & $  22.72$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  23.65$ & $   0.24$ & $-7.1$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$125.6$ & $  22.66$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  23.58$ & $   0.24$ & $-7.1$ & $  0.51_{ -0.05}^{+  0.69}$ \\
$125.7$ & $  22.59$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.2/\pm 0.6/\pm 2.3$ & $  23.51$ & $   0.24$ & $-7.1$ & $  0.50_{ -0.05}^{+  0.69}$ \\
$125.8$ & $  22.54$ & ${}_{-0.8}^{+ 0.6}$ & $\pm 2.3/\pm 0.6/\pm 2.3$ & $  23.46$ & $   0.23$ & $-7.1$ & $  0.50_{ -0.05}^{+  0.68}$ \\
$125.9$ & $  22.48$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.3/\pm 0.6/\pm 2.3$ & $  23.40$ & $   0.23$ & $-7.1$ & $  0.50_{ -0.05}^{+  0.68}$ \\
$126.0$ & $  22.41$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 2.3/\pm 0.6/\pm 2.3$ & $  23.32$ & $   0.23$ & $-7.1$ & $  0.50_{ -0.05}^{+  0.68}$ \\
$126.5$ & $  22.11$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.3/\pm 0.6/\pm 2.3$ & $  23.01$ & $   0.23$ & $-7.1$ & $  0.50_{ -0.05}^{+  0.68}$ \\
$127.0$ & $  21.82$ & ${}_{-1.0}^{+ 0.6}$ & $\pm 2.3/\pm 0.6/\pm 2.3$ & $  22.71$ & $   0.23$ & $-7.1$ & $  0.50_{ -0.05}^{+  0.68}$ \\
$127.5$ & $  21.52$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.3/\pm 0.6/\pm 2.4$ & $  22.40$ & $   0.23$ & $-7.2$ & $  0.50_{ -0.05}^{+  0.68}$ \\
$128.0$ & $  21.22$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 2.3/\pm 0.6/\pm 2.4$ & $  22.08$ & $   0.22$ & $-7.2$ & $  0.50_{ -0.05}^{+  0.67}$ \\
$128.5$ & $  20.94$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 2.3/\pm 0.6/\pm 2.4$ & $  21.79$ & $   0.22$ & $-7.2$ & $  0.49_{ -0.05}^{+  0.67}$ \\
$129.0$ & $  20.65$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.3/\pm 0.6/\pm 2.4$ & $  21.49$ & $   0.22$ & $-7.2$ & $  0.49_{ -0.05}^{+  0.67}$ \\
$129.5$ & $  20.39$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 2.3/\pm 0.6/\pm 2.4$ & $  21.22$ & $   0.22$ & $-7.2$ & $  0.49_{ -0.05}^{+  0.66}$ \\
$130.0$ & $  20.10$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 2.3/\pm 0.6/\pm 2.4$ & $  20.92$ & $   0.21$ & $-7.3$ & $  0.49_{ -0.05}^{+  0.66}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
